Subject: [OAUTH-WG] issuer (was draft-ietf-oauth-saml2-bearer-17)

From: Brian Campbell <[email-masked]>
Date: Mon, 4 Nov 2013 11:57:31 -0800

On Sat, Nov 2, 2013 at 2:07 AM, Hannes Tschofenig
<[email-masked]> wrote:
> Section 3:
>
> Item #1: You wrote: "Issuer
>         values SHOULD be compared using the Simple String Comparison
>         method defined in Section 6.2.1 of RFC 3986 [RFC3986], unless
>         otherwise specified by the application."
>
> I would put a MUST here. You can also use the text I proposed for
> draft-ietf-oauth-jwt-bearer-06, which is text I copied from the TLS
> specification.
>
> Also the comment regarding the comparison operation I made in
> draft-ietf-oauth-jwt-bearer-06 is applicable here.

Likewise my comments and response to your comments on
draft-ietf-oauth-jwt-bearer-06 are applicable here [1].

But I'm not sure which text you are referring to from the TLS
specification? Maybe I overlooked something.

[1] http://www.ietf.org/mail-archive/web/oauth/current/msg12249.html